(function () {
	"use strict";
	var script = document.getElementById("clickskeks-disclaimer-script");
	if (!script) script = document.currentScript;
	if (!script) return;
	var div = document.createElement('div');
	div.className = 'clickskeks-cookie-declaration';
	script.parentNode.insertBefore(div, script);
	window.addEventListener('DOMContentLoaded', function () {
		Clickskeks.buildDisclaimerWithClass("clickskeks-cookie-declaration");
	});
})();